diff --git a/install.sh b/install.sh
index 44d041b31fd03ed65803765d71849da0c1e857ce..fc075f371f9a769496662a153326382613ff57a2 100755
--- a/install.sh
+++ b/install.sh
@@ -107,7 +107,7 @@ done
 if [ "${GTEST}" = true ]; then
     if ! ping -c 1 google.com >> /dev/null 2>&1; then
         echo "An internet connection is required to compile the test"
-#        exit 1
+        exit 1
     fi
 fi